Package Gnumed :: Package wxpython :: Module gmStaffWidgets :: Class cAddPatientAsStaffDlg |
[frames] | no frames]

# Class cAddPatientAsStaffDlg

source code

                                                     wx.Dialog --+
                                                                 |
    wxGladeWidgets.wxgAddPatientAsStaffDlg.wxgAddPatientAsStaffDlg --+
                                                                     |
                                                                    cAddPatientAsStaffDlg

Instance Methods
__init__(self, *args, **kwds) | source code

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: wxGladeWidgets.wxgAddPatientAsStaffDlg.wxgAddPatientAsStaffDlg.__init__